from distutils.core import setup

with open('README.md') as f:
    readme = f.read()

with open('LICENSE') as f:
    license = f.read()

with open('docs/version') as f:
    version = f.read()

setup(
    name='qrdecode',
    version=version,
    packages=['qrdecode', 'qrdecode/utils', 'qrdecode/decoder'],
    url='',
    license=license,
    author='ColorSensing',
    author_email='ibenito@el.ub.edu',
    long_description=readme,
    description='qrdecode is a Python 3 module based on OpenCV bindings and qrcode module.'
)
